body {
    
    padding: 10px;
    font-family: 'Mouse Memoirs', serif;
    overflow: hidden;
    background-color: #fec401;
    color:#fff;
}

html,
.container-flex {
    height: -webkit-fill-available;
}
/* width */
::-webkit-scrollbar {
    width: 20px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #fec401;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #fff;
    opacity: 0.4;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #fff;
    opacity: 1;
  }
.title{
    font-size: 2.5rem;
    padding: 10px;
}
.flex-shrink-0 {
    flex-shrink: 0 !important;
}

.flex-row {
    flex-direction: row !important;
}

.flex-column {
    flex-direction: column !important;
}

.d-flex {
    display: flex !important;
}
hr{
    margin: 5px !important;
}
main {
    overflow-x: hidden;
    overflow-y: hidden;
}
.sidebar {
    overflow-y: hidden;
    overflow-x: hidden;
    padding: 2px 10px 2px 2px;
}

#alphatets {
    padding:0 10px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 210px;
}
div.draggable {
    margin: 10px 0;
    line-height: 100px;
    height: 100px;
    width: 150px;
    text-align: center;
    vertical-align: middle;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

div.draggable:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    cursor: move;
}

.letter {
    font-size: 5rem;
}
.flex-row.section{
    padding: 10px;
    width: calc(100%);
}

.droppable{
    height: calc(85%);
    background-color: beige;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    overflow: auto;
}
.droppable .new_drag{
    float: left;
    margin:10px;
}
.actionBtn{
    padding:10px 0;
    font-size:2rem;
}
.actionBtn button{
    width: 100px;
    float: left;
    margin:0 10px 0 0; 
}